
HRB sviluppo e manutenzione - Feature #52

Manovra SWD: calcolo frequenza

05/30/2023 04:48 PM - Marco Pesce

Status: Closed Start date: 05/26/2023

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Cliente: 2 Serial Number

Strumento:

 

Strumento:  Versione HRB: 1.18.1

Description

Attuazione con steering robot, frequenza nominale 0.7 Hz

HRB frequenza calcolata: 0.699 - 0.701 Hz

WH+ frequenza calcolata: 0.68 - 0.69 Hz

History

#1 - 05/30/2023 04:52 PM - Marco Pesce

- Subject changed from Manovra SWD:calcolo frequenza to Manovra SWD: calcolo frequenza

- Description updated

- Priority changed from Normal to Low

#2 - 06/07/2023 11:48 AM - Marco Pesce

- Versione HRB set to 1.18.1

#3 - 06/09/2023 12:17 PM - Marco Pesce

Pianificata call con CRF (Camuffo) lunedì 12/06

#4 - 06/13/2023 03:04 PM - Marco Pesce

- Status changed from New to In Progress

Algoritmo di HRB (plugin VD) simile a WHands+.

In Whands+ si arrotonda all'indice del campione più vicino al Begin Of Steer e Zero Crossing, mentre in HRB si interpolano i valori nel tempo.

Camuffo fa qualche test modificando il calcolo in WHands+

Aggiornamento da pianificare

#5 - 05/10/2024 03:19 PM - Marco Pesce

- Status changed from In Progress to Closed

CRF modifica algoritmo in WHands+. Nessun intervento richiesto su HRB

Files

Sine with Dwell allineamento HRB con WHands+ .txt 1.69 KB 05/30/2023 Marco Pesce

H2305_22.url 169 Bytes 05/30/2023 Marco Pesce
